Skip to main content
Monitoring & Collection/Logging
GETLoggingSince 1.0SynchronousAuth Required

GetTailStats

Retrieve live-tail quota usage statistics per tenant

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Request Inputs

This API requires no request parameters.

Responses

200 OK

On success, this API returns the following response structure.

  • itemsList

    Collection of result items

    Example: (nested array)

    • tenantIdString

      Tenant identifier for this quota entry

      Example: tenant-xyz

    • limitInteger

      Maximum number of concurrent live-tail sessions allowed for the tenant

      Example: 10

    • currentCountInteger

      Current number of active live-tail sessions for the tenant

      Example: 3

Endpoint

GET/api/v1/logs/tail/stats

/api/v1/logs/tail/stats

Operation ID

GetTailStats

Permalink

Request Example

curl -X GET '{host}/api/v1/logs/tail/stats' -H 'Authorization: Bearer {token}'

Response Example

200
{
  "items": [
    {}
  ]
}

Change History

This API has no change history records yet.

View all change history